.selectArea, .center_a, .selectArea .left, .scrollbar-up, .scrollbar-down, .scrollbar-handle {
background: url('/images/template/form/select/selects.gif') no-repeat;
}
.selectArea {
height:24px !important;
background-position: 0 -52px;
background-repeat: repeat-x;
position: relative;
}
.selectArea input {
color: #546d78 !important;
font-size: 10pt !important;
border: none !important;
background: none !important;
position: absolute;
top: 4px;
left: 1px;
width: 80% !important;
height: 100% !important;
padding: 0 0 0 7px !important;
cursor: pointer;
height: auto !important;
}
.center_a {
background-position: right -26px;
cursor: pointer;
height: 100%;
position: absolute;
top: 0;
right: 0;
width: 100% !important;
}
* html .center_a {
right: -1px;
overflow: hidden;
}
.selectArea .left {
width:2px;
background-position: 0 0;
left: 0;
height: 100%;
float:left;
overflow: hidden;
position: relative;
}
.selectArea .optionsDivInvisible, .selectArea .optionsDivVisible {
border-bottom: 1px solid #bdbcbd;
background: #fff !important;
top: 25px !important;
position:absolute !important;
margin: 0 !important;
z-index:100;
text-align: left;
left: 0 !important;
width: 100% !important;
overflow: hidden;
}



/* ------------------------------------------------------------------------------------------------------------------------------------------ */

.optionsDivVisible {
	display:block;
	z-index: 1;
}
.selectArea .optionsDivInvisible span {
padding: 2px 0 !important;
border-left: 1px solid #bdbcbd !important;
border-right: 1px solid #bdbcbd !important;
color: #546d78 !important;
font-size: 10pt !important;
text-indent: 10px;
display: block;
height: 10pt;
cursor: pointer;
margin:0 !important;
float: none !important;
background: none;
z-index: 15;
}
.selectArea .scrollbar-container span {
margin-left: -5px !important;
display: block;
height: 10pt;
}
.selectArea .optionsDivInvisible span:hover {
background: #0090d7;
color: #fff !important;
z-index: 15;
}
.selectArea .optionsDivInvisible span.over {
background: #0090d7;
z-index: 15;
color: #fff !important;
}
.scrollbar-container {
/* height: 143px; */

				height: 150px;

margin: 0 !important;
padding: 0 !important;
overflow: hidden;
position: relative !important;
border-left: 1px solid #bdbcbd !important;
border-right: 1px solid #bdbcbd !important;
display: block !important;
float: none !important;
clear: none !important;
width: auto !important;
}
* html .scrollbar-container {
width: 100% !important;
}
.scrollbar-up, .scrollbar-down {
width: 17px;
height: 16px;
overflow: hidden;
position: absolute !important;
top: 0;
right: 0;
left: auto;
cursor: pointer;
z-index: 105;
background-position: -5px -92px;
margin: 0 !important;
padding: 0 !important;
}
.scrollbar-down {
top: auto;
bottom: 0;
background-position: -5px -77px;
}
.scrollbar-track {
				height: 121px;
width: 17px;
background: #f4f6f8;
position: absolute !important;
top: 13px;
right: 0;
z-index: 106;
margin: 0 !important;
padding: 0 !important;
}
* html .scrollbar-track, * html .scrollbar-up, * html .scrollbar-down {
right: 0px;
}
.scrollbar-handle {
cursor: pointer;
position: absolute !important;
right: 0;
top: 0;
width: 17px;
height: 24px;
overflow: hidden;
margin: 0 !important;
background-position: -5px -108px;
display: block;
}
.container2 {
height: 103px;
width: 100% !important;
clear: none !important;
position: static !important;
margin: 0 !important;
padding: 0 !important;
}
.scroller-container {
top: 0;
left: 0;
z-index: 105;
position: absolute !important;
width: 1000px !important;
display: block !important;
margin: 0 !important;
padding: 0 !important;
}
.selectArea .optionsDivInvisible .scroller-container span {
border: none !important;
}
